html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,button,caption,cite,code,dfn,em,input,optgroup,option,select,strong,textarea,th,var{font:inherit}del,ins{text-decoration:none}li{list-style:none}caption,th{text-align:left}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:baseline}sub{vertical-align:baseline}legend{color:#000}

html{height:100%;}
body {min-height:100%;
  background:#fff;
  font-family:"Tahoma",sans-serif;
font-size:11pt;

}


p,li,a,td{font-family:"Tahoma","Arial",sans-serif;}

h1 {
  font-family:"Tahoma","Arial-bold",sans-serif;
}
h2, h3, h4, h5, h6 {
  font-family:"Tahoma","Arial",sans-serif;
}
h2{font-size:150%;}h3{font-size:140%;}h4{font-size:125%;}h5{font-size:110%;}h6{font-size:100%;}
p, blockquote, ul, ol, td, th {margin-bottom:1em;/*line-height:1.6em;*/}

blockquote {margin-left:2em;margin-right:2em;padding:1em 1em 0 1em;text-align:center;font-style:italic}
ul {list-style:none}
ul li {}
ol {list-style-position:inside}
ol li {}
strong{  font-weight: bold;}
em{font-style:italic}
a {text-decoration:none;color: #666666;}
a:hover {text-decoration:none;color:#000}
img {border:none}


input[type="text"] {
   border: solid 1px; #4f6abb;
    font-size: 11pt;
    padding: 3px 0px 3px 1px;
    
}
input.button,
input[type="button"],
input[type="submit"],
input[type="reset"] {
    background:#ccc;
    border: solid; 1px; #4f6abb;
    font-size: 10pt;
    font-weight: bold;
    /*margin-left: 2px; margin-top: 3px; */
    padding: 4px 6px 4px 6px;
}

textarea {
  overflow: auto;
  resize: auto;
  width: 90%;
  height: 50px;
  border: solid 1px; #4f6abb;
  font-size: 11pt;
  padding: 4px 0 4px 6px;
}




.ugolki{
   border-radius: 10px 10px 10px 10px; 
  -moz-border-top-left-radius:10px;
  -moz-border-top-right-radius:10px;
  -moz-border-bottom-right-radius:10px;
  -moz-border-bottom-left-radius:10px; 

   border-top-left-radius:10px;
   border-top-right-radius:10px;
   border-bottom-right-radius:10px;
   border-bottom-left-radius:10px; 

  -webkit-border-top-left-radius:10px;
  -webkit-border-top-right-radius:10px;
  -webkit-border-bottom-right-radius:10px;
  -webkit-border-bottom-left-radius:10px; 

  -khtml-border-top-left-radius:10px;
  -khtml-border-top-right-radius:10px;
  -khtml-border-bottom-right-radius:10px;
  -khtml-border-bottom-left-radius:10px; 
}
.ugolki2{
   border-radius: 10px 10px 0px 0px; 
  -moz-border-top-left-radius:10px;
  -moz-border-top-right-radius:10px;
  -moz-border-bottom-right-radius:0px;
  -moz-border-bottom-left-radius:0px; 

   border-top-left-radius:10px;
   border-top-right-radius:10px;
   border-bottom-right-radius:0px;
   border-bottom-left-radius:0px; 

  -webkit-border-top-left-radius:10px;
  -webkit-border-top-right-radius:10px;
  -webkit-border-bottom-right-radius:0px;
  -webkit-border-bottom-left-radius:0px; 

  -khtml-border-top-left-radius:10px;
  -khtml-border-top-right-radius:10px;
  -khtml-border-bottom-right-radius:0px;
  -khtml-border-bottom-left-radius:0px; 
}

.blue {background: #f0f6ff;}
.m-blue {background: #0e51b1;}
.gray {background: #ddd;}
.yellow {background: #ffffcc;}
.green {background: #a6b92d;}

.gradient1{
background: rgb(181, 209, 255);
background: -moz-linear-gradient(90deg, rgb(181, 209, 255) 2%, rgb(239, 244, 255) 89%);
background: -webkit-linear-gradient(90deg, rgb(181, 209, 255) 2%, rgb(239, 244, 255) 89%);
background: -o-linear-gradient(90deg, rgb(181, 209, 255) 2%, rgb(239, 244, 255) 89%);
background: -ms-linear-gradient(90deg, rgb(181, 209, 255) 2%, rgb(239, 244, 255) 89%);
background: linear-gradient(180deg, rgb(181, 209, 255) 2%, rgb(239, 244, 255) 89%);

}

.gradient2{
background: rgb(53,134,255); /* Old browsers */
background: -moz-linear-gradient(left, rgba(53,134,255,1) 0%, rgba(209,223,255,1) 49%, rgba(99,161,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(53,134,255,1)), color-stop(49%,rgba(209,223,255,1)), color-stop(100%,rgba(99,161,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, rgba(53,134,255,1) 0%,rgba(209,223,255,1) 49%,rgba(99,161,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(53,134,255,1) 0%,rgba(209,223,255,1) 49%,rgba(99,161,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(53,134,255,1) 0%,rgba(209,223,255,1) 49%,rgba(99,161,255,1) 100%); /* IE10+ */
background: linear-gradient(to right, rgba(53,134,255,1) 0%,rgba(209,223,255,1) 49%,rgba(99,161,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3586ff', endColorstr='#63a1ff',GradientType=1 ); /* IE6-9 */

}


.width{
width:100%;
vertical-align:top;
display:inline-block;
text-align:left;

}

.header{
width:100%;
  display:inline-block;
  height:199px;
position:relative;
background-image: url('../img2/korpus.png'); background-position: top right; background-repeat: no-repeat;
}


.header img{
margin:40px 20px 5px 20px; 
float:left;
}
.header h1 {
margin:50px 10px 10px 20px;
color:#fff;
font-style:italic;
font-family: "Monotype Corsiva","Times New Roman" serif;
}

.header h2 {
font-family:Tahoma, sans-serif;
margin:10px 10px 10px 20px;
 font-weight:normal;
color:#b3bbd3;
font-size:180%;
}


.content{
display:inline-block;
width:100%;
}
.topmenu{
display:inline-block;
width:100%;
}

.column1{
display:inline-block;
vertical-align:top;
padding:10px 5px 10px 5px;
}
.col1_block{
display:inline-block;
width:100%;
margin-bottom:10px;
}


.column1 h2{
padding:10px 2px;
text-align:center;
color:#4f6abb;
border-bottom: dotted 1px #a6b92d;
font-size:14pt;
}
.column1 ul{
text-align:left;
}
.column1 li{
color:#333;
padding:1px;
}
.column1 li:hover {
background-color:#4f6abb;
}
.column1 a{
text-align:left;
color:#333;
font-size:10pt;
font-weight: bold;
margin:10px 10px 10px 10px;
}
.column1 li:hover a{
color:#fff;
}
.column1 span.text{
display:block;
margin:10px;
}
.column2{
display:inline-block;
vertical-align:top;
padding:10px;
}
.col2_block{
display:inline-block;
width:100%;
background-color:#fff;
}
.text h2 {margin-bottom:15px;margin-top:5px;color:#174c89;}
.text  h3, .text  h4, .text  h5, .text  h6  {margin-top:15px;margin-bottom:10px;color:#4f6abb;}
.column2 a {text-decoration:none;color: #174c89;border-bottom: dotted 1px #4f6abb;}
.column2 a:hover {text-decoration:none;color:#4f6abb;border-bottom: none;}
.column2 a:active {text-decoration:none;color:#4f6abb;border-bottom: none;}
.column2 a:visited {text-decoration:none;color:#4f6abb;border-bottom: dotted 1px #4f6abb;}
.column2 span.text{
display:block;
margin:10px;
}
.column2 p{font-size:11pt; line-height:1.3em;}
.column2 li{
list-style-type: square;
line-height: 170%;
padding-left: 25px;
}
.column2 table
{width:100%;}
.column2 td{
border:  solid 1px #174c89;
padding:2px;
background-color:#fff;
}
.column2 th{
border: solid 1px  #174c89;
background-color:#4f6abb;
padding:2px;
}

.column2 img{
margin:5px;
}

.column2 img.left{
margin:0 5px 0 0; 
float:left;
}
.column2 img.right{
margin:0 0 0 5px; 
float:right;
}


.column2 hr {
    color: #4f6abb; /*для IE */
    background-color:#4f6abb; /*для Firefox, Opera, Safari*/
    border:0px none;
    height:1px; /* висота 1px IE, Firefox, Opera, Safari */
    clear:both; 
}

.column2 input[type="text"], .column2 textarea{border: solid 1px  #4f6abb; width:99%; margin:1px;padding:1px;}

.footer{
height:100px;
display:inline-block;
}
.footer span{margin:10px 40px; }








